#include "HAL_Delay.h"


void delay_us(uint32_t nUs){
	uint32_t i=0,j=0;
	for(i=0;i<nUs;i++){
		for(j=0;j<9;j++){
			;
		}
	}
}


void delay_ms(uint16_t nms)
{
	delay_us(nms*1000);
} 









































